ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010801ClearOStheme-clearos-adminpublic2016-09-30 09:182016-12-16 14:04
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010801: Theme using old datatables column types
DescriptionDatatables was upgraded, but the column type handling was left behind. Update constants to reflect new values:

https://datatables.net/reference/option/columns.type [^]
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0005771closedpbaldwin Column sorting not working properly 
has duplicate 0007301closedpbaldwin Filter and Proxy Report not sorting 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-30 09:18 pbaldwin New Issue
2016-09-30 09:20 pbaldwin Relationship added has duplicate 0005771
2016-09-30 09:20 pbaldwin Assigned To => pbaldwin
2016-09-30 09:20 pbaldwin Status new => confirmed
2016-09-30 09:25 pbaldwin Status confirmed => resolved
2016-09-30 09:25 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-09-30 09:25 pbaldwin Resolution open => fixed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-09 10:00 pbaldwin Relationship added has duplicate 0007301
2016-12-16 14:04 pbaldwin Status resolved => closed